Bezpecné cesty - VR chodec - Bug #1327

LevelViditelnost - treti dvojice chodcu
11/03/2020 04:14 PM - Tomas Pan

Status: Resolved
Priority: Normal
Assignee: Tomas Pén
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/03/2020

100%
0.00 hour

Description

Treti dvojice chodcu - je treba vymenit za nove chodce (svetle triko, svetle kalhoty)

jsou hotove jen FBX, nejsou hotovy novy pedestriani

History

#1 - 11/03/2020 04:15 PM - Tomas Pan

- Subject changed from LevelViditelnost - druha dvojice chodcu to LevelViditelnost - treti dvojice chodcu

#2 - 11/04/2020 02:50 PM - Radek Tesaf
- Status changed from New to In Progress

- Assignee changed from Radek Tesar to Tomas Pan

Chodci jsou vymeneny, ale bile veci nejsou videt.

#3 - 11/09/2020 01:04 PM - Radek Tesar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
